<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Notifications.%1$@ (%2$@)</key>
	<string>%1$@ (%2$@)</string>
	<key>Notifications.%1$@ now at %2$@</key>
	<string>%1$@ sekarang di %2$@</string>
	<key>Notifications.%@ hour</key>
	<string>%@ jam</string>
	<key>Notifications.%@ hours</key>
	<string>%@ jam</string>
	<key>Notifications.%@ minutes</key>
	<string>%@ menit</string>
	<key>Notifications.%@ minutes remaining on battery</key>
	<string>%1$@ menit tersisa pada baterai</string>
	<key>Notifications.'%1$@' above %2$@ for %3$@ seconds</key>
	<string>'%1$@' di atas %2$@ selama %3$@ detik</string>
	<key>Notifications.An iStat Menus update is available.</key>
	<string>Pembaruan iStat Menus tersedia</string>
	<key>Notifications.Battery is now charged</key>
	<string>Baterai Terisi</string>
	<key>Notifications.Battery now at %@</key>
	<string>Baterai sekarang di %@</string>
	<key>Notifications.CPU usage above %1$@ for %2$@ seconds</key>
	<string>Penggunaan CPU di atas %1$@ selama %2$@ detik</string>
	<key>Notifications.Charger connected</key>
	<string>Pengisi daya terhubung</string>
	<key>Notifications.Charger disconnected</key>
	<string>Pengisi daya terputus</string>
	<key>Notifications.Click to finish installation.</key>
	<string>Klik untuk menyelesaikan instalasi</string>
	<key>Notifications.Clocks back %1$@</key>
	<string>Mundurkan waktu %1$@</string>
	<key>Notifications.Clocks back %1$@ in %2$@</key>
	<string>Mundurkan waktu %1$@ di %2$@</string>
	<key>Notifications.Clocks forward %1$@</key>
	<string>Majukan waktu %1$@</string>
	<key>Notifications.Clocks forward %1$@ in %2$@</key>
	<string>Majukan waktu %1$@ di %2$@</string>
	<key>Notifications.Connected to '%@'</key>
	<string>Terhubung ke '%1$@'</string>
	<key>Notifications.Connected to internet</key>
	<string>Terhubung ke internet</string>
	<key>Notifications.Currently %1$@. Feels like %2$@.</key>
	<string>Saat ini %1$@. Terasa seperti %2$@</string>
	<key>Notifications.Daylight saving ended at %1$@</key>
	<string>Waktu hemat siang hari berakhir pada %1$@</string>
	<key>Notifications.Daylight saving ends next %1$@ at %2$@</key>
	<string>Waktu hemat siang hari berakhir selanjutnya pada %1$@ pukul %2$@</string>
	<key>Notifications.Daylight saving ends on %1$@ at %2$@</key>
	<string>Waktu hemat siang hari berakhir pada %1$@ pukul %2$@</string>
	<key>Notifications.Daylight saving started at %1$@</key>
	<string>Waktu hemat siang hari dimulai pada %1$@</string>
	<key>Notifications.Daylight saving starts next %1$@ at %2$@</key>
	<string>Waktu hemat siang hari dimulai selanjutnya pada %1$@ pukul %2$@</string>
	<key>Notifications.Daylight saving starts on %1$@ at %2$@</key>
	<string>Waktu hemat siang hari dimulai pada %1$@ pukul %2$@</string>
	<key>Notifications.Free memory below %@</key>
	<string>Memori bebas di bawah %1$@</string>
	<key>Notifications.IP Address changed</key>
	<string>Alamat IP berubah</string>
	<key>Notifications.Internet Status Changed</key>
	<string>Status Internet Berubah</string>
	<key>Notifications.Less than %1$@ left on %2$@</key>
	<string>Kurang dari %1$@ tersisa di %2$@</string>
	<key>Notifications.Load Average above %1$@ for %2$@ seconds</key>
	<string>Rata-rata beban di atas %1$@ selama %2$@ detik</string>
	<key>Notifications.Memory pressure above %1$@ for %2$@ seconds</key>
	<string>Tekanan memori di atas %1$@ selama %2$@ detik</string>
	<key>Notifications.More Info</key>
	<string>Info Lainnya</string>
	<key>Notifications.More than %1$@ used on %2$@</key>
	<string>Lebih dari %1$@ digunakan di %2$@</string>
	<key>Notifications.New public IP Address</key>
	<string>Alamat IP publik baru</string>
	<key>Notifications.No Internet Connection</key>
	<string>Tidak Ada Koneksi Internet</string>
	<key>Notifications.Today</key>
	<string>Hari Ini</string>
	<key>Notifications.Tomorrow</key>
	<string>Besok</string>
	<key>Notifications.Wi-Fi connected to '%@'</key>
	<string>Wi-Fi terhubung ke '%1$@'</string>
	<key>Notifications.Your Mac will sleep soon unless plugged into a power outlet.</key>
	<string>Mac akan tidur segera kecuali dicolokkan ke stopkontak.</string>
	<key>Notifications.iStat Menus %1$@ (%2$@) is now installed.</key>
	<string>iStat Menus %1$@ (%2$@) sekarang telah terinstal.</string>
</dict>
</plist>
